/*

Theme Name: Ezy Child
Theme URI: http://ezyadventures.com.au
Author: Amelia Shaw
Author URI: http://ebbandflowstudio.co
Version: 1.0.0
Template: ezyadventures

*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "bebas-neue",sans-serif!important;
  }

h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
  letter-spacing: 2px!important;
  }

  h2, .h2 {
    font-size: 400%;
}


  .x-landmark {padding-right: 0;}
  .h-landmark, .entry-title.h-landmark {letter-spacing:2px; font-size: 500%; color:#fff; text-align: center;}
  .x-header-landmark {background-color:#8BA5C6;}


 label {display:inline;}

 .x-navbar-fixed-top-active .x-navbar .desktop .x-nav > li.x-menu-item-woocommerce > a {
    padding-top: 25px!important;
}

 .vc_btn3.vc_btn3-color-turquoise, .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-flat {
    color: #ffffff;
    background-color: #5e7f55!important;
    border-color: #5e7f55!important;
}

.custom_search .searchform-popup {width:600px; background-color: transparent;}
.custom_search .searchform-popup .fa, .custom_search_cat {display:none;}

.custom_search .searchform-popup .serachbox {
    border: 1px solid #999;
    border-radius: 20px;
}

.featured-tour-text {opacity: 0.95;
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    border-radius: 10px;
    padding: 40px;}

.flex-line, .flex-line .x-container, .vc_custom_1488862202321 {display:flex; align-items:center;}

.vc_btn3.vc_btn3-shape-rounded {border-radius: 50px!important;}

.vc_btn3.vc_btn3-size-md {padding: 9px 20px!important;}

.destinations h3 {
	position: absolute;
    top: 0;
    margin-top: 20px;
    color: #fff;
    font-size: 30px;
    padding: 5%;
    text-align: center;
    left: 0;
    right: 0;}

.destinations .woocommerce li.product, .woocommerce-page li.product {width:16%;padding: 5px;}
.destinations .count, .description_tab {display:none;}

.destinations ul li.product-category a img {box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    border-radius: 10px;width:100%;}

.how-work {
    height: 400px;
    background-color: #005671;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,0.5);
    border-radius: 8px;
    text-align: center;
}

.how-work .top-wrapper {
    height: 73px;
    background-color: #5D9BA4;
    border-radius: 8px 8px 0 0;
    padding: 10px;
}

.how-work .top-wrapper h2 {
    font-size: 50px;
    line-height: 46px;
    color: #FFFFFF;
    margin: 0;
}

.how-work .how-work-icon {
    margin: 50px auto;
    width: 40%;
}

.how-work .how-work-info {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    color: #FFFFFF;
    padding: 0 40px;
}

.entry-featured {border:0!important;}

.entry-title:before {display: none;}
.entry-title {text-align: center;}

.owl-carousel .owl-stage-outer {overflow: visible;}

.woocommerce li.product .entry-featured img, .woocommerce-page li.product .entry-featured img {
    height:450px;
    object-fit:cover;
    object-position:center center;
}
.main-img, .woocommerce li.product .entry-featured img, .woocommerce-page li.product .entry-featured img {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    border-radius: 15px;}

.vc_custom_1489982963108 h4, .vc_gitem-post-data, .vc_custom_heading h4 {margin-top:0;margin-bottom:0!important;}
.light-theme.wp-posts-carousel .wp-posts-carousel-created-date, .light-theme.wp-posts-carousel .wp-posts-carousel-desc, .light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-details {text-align: center;}

.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container, .light-theme.wp-posts-carousel .wp-posts-carousel-container {border:0!important;transition:none!important;}

.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container:hover, .light-theme.wp-posts-carousel .wp-posts-carousel-container:hover {background-color:transparent!important; border:0!important;}

.wcv-navigation ul.menu.black {background:#5D9BA4;}
.wcv-navigation ul.menu.black li.active {background:#005671;}

.wcv-button  {color:#fff!important;}
.wcv-button:hover, .wcv-grid a:hover {color:#fff!important;background-color: #005671!important; text-decoration:none;}

.wcv-grid ol li, .wcv-grid ul li {margin:0;}


.extradeets .deets-sm, .extradeets .deets-lg {
    display:inline-flex;
}

.extradeets .deets-lg {width:60%;}

.extradeets .deets-sm {
    font-weight:700; 
    width:40%;
}

.woocommerce div.product .summary .product_title, .woocommerce-page div.product .summary .product_title {
    text-align: left;
}

.search-results .pag-left, .search-results .pag-right, .blog .pag-right, .blog .pag-left {display:none;}

.woocommerce div.product .images, .woocommerce-page div.product .images  {
    position: -webkit-sticky!important;
    position: sticky!important;
    top: 10px;
    overflow:visible!important;
}

input#s2id_autogen2.select2-input, input#s2id_autogen2.select2-input.select2-focus {width:50%!important;}

.entry-product {text-align: center;}

.woocommerce li.product .entry-header .price>.amount, .woocommerce li.product .entry-header .price>ins>.amount, .woocommerce-page li.product .entry-header .price>.amount, .woocommerce-page li.product .entry-header .price>ins>.amount, .amount {font-weight:700;}

.woocommerce .cart .actions, .woocommerce-page .cart .actions {
    padding: 20px 0!important;
    text-align: center;
}

.woocommerce .cart-collaterals table, .woocommerce-page .cart-collaterals table {
    width:50%;
    margin:0 auto!important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    text-align: center;
}
.woocommerce .cart-collaterals table th, .woocommerce-page .cart-collaterals table th {
    text-align:right;
}

h2.woocommerce-loop-product__title, h2.woocommerce-loop-category__title {font-size:150%; text-align: center;}

.postid-431 .extradeets {display:none;}

.search-box input[type="text"] {
    width:30%;
    background: #eee;
    padding:10px;
     border-radius:5px 0 0 5px;
    -moz-border-radius:5px 0 0 5px;
    -webkit-border-radius:5px 0 0 5px;
    -o-border-radius:5px 0 0 5px;
    border:0 none;
    margin-top: 12px;
}

.x-btn, .button, [type="submit"], .vc_btn3.vc_btn3-color-turquoise, .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-flat {text-shadow:none!important; 
    -webkit-box-shadow: 0 2px 15px 0 rgba(0,0,0,0.33);
    -moz-box-shadow: 0 2px 15px 0 rgba(0,0,0,0.33);
    box-shadow: 0 2px 15px 0 rgba(0,0,0,0.33);
    padding: 0.563em 3em 0.563em;
}

.single-post .entry-content {
    width: 50%;
    margin: 25px auto;
    font-size: 18px;
}

.single-post .entry-thumb img {
    height: 600px;
    object-fit: cover;
    object-position: center center;
}

.single-post .entry-title {
    font-size: 400%;
    text-align: center;
}

.single-post .entry-title:before {display: none;}

#mc_embed_signup{background:transparent; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;} 
#mc_embed_signup .button {background-color:#6099A5!important}

.h-widget {
    text-align: center;
}

.destinations .woocommerce li.product {
    margin: 0 1% 9.25% 0;
    width: 19%;
}




@media (max-width: 767px) {
.flex-line, .flex-line .x-container, .vc_custom_1488862202321, .vc_custom_1488858758515 {
    display: block;
}

.vc_custom_1488858758515 {
    margin-right: 0px !important;
}

.featured-tour-text {padding:2%;}

.destinations .woocommerce li.product, .woocommerce-page li.product {width:100%;padding: 5px;}

.search-box input[type="text"] {
    width:80%;
    }

    .vc_grid-item-zone-c-right .vc_gitem-zone-c, .vc_grid-item-zone-c-left .vc_gitem-zone-c, .vc_grid-item-zone-c-right .vc_gitem-animated-block {
    width: 100%!important;
}

}


